Subject: bug#62845: 29.0.90; nntp-with-open-group-function kills current buffer on timeout

From: Eli Zaretskii <[email-masked]>
Date: Mon, 01 May 2023 16:19:20 +0300

> From: Eric Abrahamsen <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Wed, 26 Apr 2023 20:08:53 -0700
> 
> Andreas Schwab <[email-masked]> writes:
> 
> > commit 032969e8c65 "Don't have nntp-report signal an error"
> 
> Ooh, I knew this would end up being me. Give me a couple of days, it
> might not be the weekend before I have time to dig through this.

Eric,

Any progress?  I'd like to make another pretest of Emacs 29 soon, and
I'm waiting for this fix.  TIA.